
format_version: '2.0'

input_files: 'vmt-FIREFLY_luke_1a_e2_284_e2_2755_000_norange.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver golem
#Verdict confirmed by the CHC solver spacer